Ticket #42456

ai.c not including "ai.h" as the last header

Open Date: 2021-06-02 17:39 Last Update: 2021-06-11 01:09

Reporter:
Owner:
Type:
Status:
Closed
Component:
MileStone:
Priority:
5 - Medium
Severity:
5 - Medium
Resolution:
Fixed
File:
1

Details

ai.c include order has a minor style issue that ai.h is included among other common/ headers instead of being included as a separate group.

Ticket History (3/4 Histories)

2021-06-02 17:39 Updated by: cazfi
  • New Ticket "ai.c not including "ai.h" as the last header" created
2021-06-03 09:07 Updated by: cazfi
  • Resolution Update from None to Accepted
  • Milestone Update from (None) to 2.6.5 (closed)
2021-06-11 01:09 Updated by: cazfi
  • Status Update from Open to Closed
  • Owner Update from (None) to cazfi
  • Resolution Update from Accepted to Fixed

Attachment File List

Edit

You are not logged in. I you are not logged in, your comment will be treated as an anonymous post. » Login